@charset "UTF-8";
/* CSS Document */


form {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
}

.allGroup {
    margin-bottom: 15px;
}

.Fgroup {
    width: 48%;
    float: left;
    margin-left: 0;
    margin-right: 4%;
    margin-bottom: 15px;
}

.Fgroup.last {
    margin-right: 0;
}

.allGroup .Fgroup.quart {
    width: 22%
}

.allGroup .Fgroup.half {
    width: 48%
}

.allGroup .Fgroup.troisquart {
    width: 74%
}

.allGroup .Fgroup.third {
    width: 30.66%;
}

.allGroup .Fgroup.all {
    width: 100%;
    margin-right: 0
}


label {
    display: block;
    font-weight: 400;
    font-size: 13px;
    margin-bottom: 5px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    color: #0092c1;
}

input, textarea, select {
    border: none;
    border-radius: 5px;
    background: #f6f6f6;
    padding: 9px;
    border: 3px solid #f6f6f6;
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    height: auto;
    color: #555;
    width: 100%;
    margin: 0 0 5px 0;
    font-family: 'Montserrat', sans-serif;
}

input[placeholder], input::-moz-placeholder {
    font-size: 14px;
    font-weight: 400;
    font-family: 'Raleway', sans-serif;
    text-transform: none;
}

textarea {
    min-height: 100px;
    resize: vertical;
    /*margin-bottom: 10px*/
}

label.checkbox {
    background-image: url(../img/form/checkbox.png);
    text-transform: none;
}

label.radio {
    background-image: url(../img/form/radio-button.png);
}

label.radio input {
    margin-top: -20px
}

label.checkbox, label.radio {
    margin-right: 10px
}

/*input[type=checkbox], input[type=radio]{position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;}*/
input[type=checkbox] + label.checkbox, input[type=radio] + label.radio {
    padding-left: 24px;
    height: 16px;
    display: inline-block;
    line-height: 1;
    background-repeat: no-repeat;
    background-position: 0 0;
    vertical-align: middle;
    cursor: pointer;
    font-size: 16px;
    color: #555;
    margin-top: 23px;
}

input[type=checkbox]:checked + label.checkbox, input[type=radio]:checked + label.radio {
    background-position: 0 -16px;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../img/form/down-form.svg) no-repeat 95% center;
}

select option {
    color: #555;
    margin: 5px 0;
    font-size: 14px;
    font-weight: 800;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase
}

select option:first-child {
    color: #aaa
}


/*button{margin-top:30px;font-size:16px;color:#0092c1;display:inline-block;font-family: 'Raleway', sans-serif;font-weight:800;font-weight:800;text-transform:uppercase;display:inline-block;padding:10px 15px;text-align:center;line-height:1;border-radius:5px;border:3px solid #0092c1;background:#fff;-webkit-transition: all 0.1s ease-in;transition: all 0.1s ease-in;letter-spacing:0.5px  }*/
/*button:hover{border-color:#101f2b;color:#101f2b;}*/

.capchat p {
    font-size: 13px;
}

.g-recaptcha {
    margin: 20px 0
}

.carte-soum {
    float: right;
    border: 3px solid #ccc;
    border-radius: 5px;
    color: #999;
    width: 48%;
    min-height: 160px;
    padding: 20px;
    margin-top: 15px;
}

/* VALIDATION */
input.valid, textarea.valid, select.valid {
    background: #fff url(../img/form/input-valid.png) no-repeat center right;
    border-color: #b4cf00
}

input.error, textarea.error, select.error {
    background: #fff url(../img/form/input-invalid.png) no-repeat center right;
    border-color: #e80e89
}


.fileUpload {
    position: relative;
    overflow: hidden
}

.fileUpload p {
    margin: 0 !important
}

.fileUpload .bt {
    border-width: 3px;
    border-style: solid;
    line-height: 1;
    padding: 10px 15px;
    border-radius: 5px;
    font-weight: 800;
    text-transform: uppercase;
    width: auto;
    display: inline-block;
    cursor: pointer;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    text-align: center
}

.fileUpload .bt:hover {
    border-color: #0092c1
}

.fileBt input {
    border: none;
    background: none
}

.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    height: 100%
}

#vitreriesubmit {
    color: #fff;
    padding: 10px 15px;
    background: #0092c1;
    text-transform: uppercase;
    border-radius: 5px;
    border: 1px solid #0092c1;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
}
button {
    border: 0;
    font-size: 18px;
    padding: 10px 15px;
    font-weight: 400;
    color: white;
    transition: all .3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    width: max-content;
    cursor: pointer;
    margin-top: 30px;
    text-transform: uppercase;
    background-color: #0092c1;
    border-radius: 8px
}

button::after {
    content: '';
    position: absolute;
/*    bottom: 0;*/
/*    left: 0;*/
    width: 100%;
    height: 100%;
    border-radius: 5px;
    z-index: -2
}

button::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 100%;
/*    background-color: #003661;*/
    transition: all .3s;
    border-radius: 5px;
    z-index: -1;
}

button:hover {
/*    color: #fff*/
}

button:hover::before {
    width: 100%
}

#uploadFilePlaceholder {
    margin: 0;
    font-size: 12px;
    font-style: italic
}

button:disabled {
    background: #b1b1b1;
}

button:disabled::after {
    content: none
}

button:disabled::before {
    content: none
}

.smallBtn {
    margin: 10px 0;
    padding: 5px;
    cursor: pointer;
    border-radius: 4px;
    font-size: 14px;
    font-weight: bold;
}

.gray {
    background: gainsboro;
}

.darkGray {
    background: darkgray;
}

.mt0 {
    margin-top: 0;
}

.uploadBtn label {
    color: white;
    text-transform: none;
    margin-bottom: 0;
    font-weight: 100;
    cursor: pointer;
}


input[type=number].valid {
    background: transparent url(../img/form/input-valid.png) no-repeat center right 20px;
    background-color: white;
}

input[type=number].error {
    background: transparent url(../img/form/input-invalid.png) no-repeat center right 20px;
}

.asterix {
    font-size: 30px;
    line-height: 8px;
    font-weight: normal;
    vertical-align: text-bottom;
}

label .fancybox-simple {
    text-decoration: underline;
}

/* Soum */


.bande-marg {
    margin: 20px 0 30px;
}

.bande-marg .noMarg {
    padding: 10px;
}

.bande-marg .noMarg p {
    margin: 0;
}

.bande-marg .noMarg:nth-child(2) {
    text-align: right;
}

.bande-marg .noMarg:nth-child(3) p {
    border-left: 1px solid #fff;
    padding-left: 10px;
}

.bande-marg .noMarg:last-child {
    background-color: #005c8e;
}

.bande-marg .noMarg:last-child img {
    float: left;
    margin-right: 15px;
}

.kit-centre {
    text-align: center;
}

.kit-centre p.bt {
    display: inline-block;
    margin: 5px 0;
}

.bande-marg .noMarg:last-child a {
    text-decoration: underline;
    font-weight: normal;
}

.bande-marg .noMarg:last-child span {
    float: right;
}

.bt-top .bt {
    margin: -15px 0 15px;
    text-align: right;
}

label img {
    display: inline-block;
}

@media only screen and (max-width: 1290px) {
    .bt-top {
        float: none;
        margin-bottom: 15px;
    }

}

@media only screen and (max-width: 768px) {
    input[placeholder], input::-moz-placeholder,
    input, select, label, select option,
    input[type=checkbox] + label.checkbox, input[type=radio] + label.radio {
        font-size: 12px;
    }

    input[type=checkbox] + label.checkbox, input[type=radio] + label.radio {
        line-height: 17px;
        margin-top: 0;
    }

    .bande-marg .noMarg:nth-child(2) {
        text-align: left;
    }

    .bt-top .bt {
        text-align: center;
    }
}


@media only screen and (max-width: 480px) {

    .capchat p {
        font-size: 10px;
        float: none;
        margin: 0 0 35px 0;
    }

    .Fgroup, .carte-soum {
        width: 100%;
    }

    input, select, label, select option, input[type=checkbox] + label.checkbox, input[type=radio] + label.radio {
        font-size: 10px;
    }

    label img {
        width: 11px;
    }

}

.mainError {
    float: none;
    width: auto;
    text-align: right;
    font-weight: bold;
    color: #c00;
}

.no-contract {
    display: none;
}

.toggle-no-contract {
    padding: 3px !important;
    /*color: black;*/
    /*background: #0092c1;*/
}

.fullWidth {
    width: 100%;
}

.small-warning {
    font-size: x-small;
    color: grey;
    margin-top: 5px;
    line-height: normal;
    text-align: center;
}

.objetDemande {
    display: none;
}

.dimensionsItemInputs {
    display: flex;
    align-items: center;
    margin-bottom: 3px;
}

.dimensionsItemInputs input {
    height: fit-content;
    margin-right: 3px;
}

.dimensionsItemInputs p {
    padding: 0 8px;
    margin: 0;
}

/*#warningThermos {*/
/*    display: none;*/
/*}*/

.objetDemandeItems {
    display: none;
}

.itemsInstructions p {
    margin: 0;
}

#errorContract {
    display: none;
    color: #e80e89;
    font-weight: bold;
}

#addressFields {
    display: none;
    padding: 4px;
    background: #f6f6f6;
    border-radius: 6px;
    margin-bottom: 20px;
}

#addressFields p {
    margin: 5px;
}

#addressFields .highlight {
    font-weight: bold;
    color: #0092c1;
}

.marginTop {
    margin-top: 20px;
}

.marginBottom {
    margin-bottom: 20px;
}

.clientContract {
    background: #dadada;
    margin: 5px;
    padding: 5px;
    border-radius: 5px;
    transition: all ease-in-out 0.5s;
}

.selectedContract {
    background: #a6ffb1;
}

.clientContract:hover {
    background: #a6ffb1;
    cursor: pointer;
    transform: translateX(-12px);
    margin: 15px 5px;
    box-shadow: 4px 5px 2px rgba(0, 0, 0, 0.1);
}

.warning {
    display: none;
}

p#warningItems {
    display: none;
}

.warning h6 {
    color: #e80e89;
    font-weight: bold;
    text-transform: none;
    margin: 5px 0 25px 0;
}

select {
    cursor: pointer;
}

div.item {
    background: #dadada;
    padding: 10px;
    border-radius: 5px;
    transition: all ease-in-out 0.5s;
}

div.dualInputs {
    display: flex;
}

div#itemsList, div#groupeItems {
    display:flex;
    flex-direction: column;
}

div.itemFooter button {
    margin: 0;
}

input#nbItems {
    display: none;
}

div#itemsInstructions{
    display:flex;
}

div.itemInstruction{
    display:flex;
    flex-direction: column;
    justify-content: center;
}